h1 {
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 50px;
    font-weight: 500;
    color: rgb(241, 156, 177);
    margin-top: 100px;
}

h2{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 40px;
    font-weight: 400;
    color: rgb(99, 84, 88);
    margin-top: 70px;
}

p{
    font-family: "Lucida Console", Courier, monospace;
    font-size: 20px;
    font-weight: 200;
    color: rgb(82, 78, 79);
    margin-top: 65px;
    line-height: 1.5em;
    margin-left : 10px;
    margin-right : 10px; 
}

img.satu{
    display: block;
    margin-left: auto;
    margin-right: auto;
    border-radius: 50%;
    float : left;
}

div.nol{
    position: fixed;
    width : 40%
}

div.satu{
    background: rgb(189, 221, 226);
	height: 1000px;
	width: 35%;
    margin: 10px;
    float : right;
}

div.dua{
    border-style: double;
    background: rgb(189, 221, 226);
	height: 1000px;
	width: 20%;
    margin: 10px;
    float : right;
}

h3{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 40px;
    font-weight: 250;
    color: rgb(99, 84, 88);
    margin-top: 20px;
    margin-left : 10px;
    margin-right : 10px; 
}

li{
    font-family: "Lucida Console", Courier, monospace;
    font-size: 15px;
    font-weight: 200;
    color: rgb(82, 78, 79);
    margin-top: 0 px;
    margin-bottom : 50 px; 
}
ul{
    font-family: "Lucida Console", Courier, monospace;
    font-size: 20px;
    font-weight: 200;
    color: rgb(82, 78, 79);
    margin-top: 0 px;
    margin-bottom:50 px ;
}

h4{
    font-family : 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 35px;
    font-weight: 250;
    color: rgb(99, 84, 88);
    margin-top: 25px;
    margin-bottom:5 px; 
    margin-left : 10px;
    margin-right : 10px; 
}

